<html>
<head>
    <title>Exercise 10</title>
</head>
<style>
    #p-1 {
        border-radius: 50px/15px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px; }
    #p-2 {
        border-radius: 15px/50px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px; }
    #p-3 {
        border-radius: 50%;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px; }
</style>
<body>
    <p>ელიფსური კუთხე - border-radius: 50px/15px:</p>
    <p id="p-1"></p>
    <p>ელიფსური კუთხე - border-radius: 15px/50px:</p>
    <p id="p-2"></p>
    <p>ელიფსური კუთხე - border-radius: 50%:</p>
    <p id="p-3"></p>
</body>
</html>